INTERFACE
SUBROUTINE OSNDGPF(PSND,KSND)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NGPTOT
USE MPL_MODULE
REAL(KIND=JPRB) ,INTENT(IN) :: PSND(NGPTOT)
INTEGER(KIND=JPIM),INTENT(IN) :: KSND
END SUBROUTINE OSNDGPF
END INTERFACE
